=== debian/changelog ===
pplpy (0.8.4-2) unstable; urgency=medium

  * Add upstream patch to fix doctests on 32 bit architectures.

 -- Tobias Hansen <thansen@debian.org>  Tue, 03 Sep 2019 13:54:50 +0200

pplpy (0.8.4-1) unstable; urgency=medium

  [ Tobias Hansen ]
  * Initial release. (Closes: #929848)

  [ Julien Puydt ]
  * Add autopkgtest running upstream tests.
  * Point d/watch to upstream.
  * Bump std-vers to 4.4.0.
  * Bump X-Python3-Version to 3.7.
  * Add patch to fix typos.
  * Write longer descriptions.
  * Add libpari-dev to b-depends.
  * Add myself to uploaders.
  * Make running tests optional using nocheck.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 19 Jul 2019 16:27:14 +0200
