=== debian/tests/control ===
Tests: upstreamtestsuite2
Depends: python-ppl
Restrictions: allow-stderr

Tests: upstreamtestsuite3
Depends: python3-ppl
Restrictions: allow-stderr
