## pplpy 0.8.7

=== debian/changelog ===
pplpy (0.8.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper-compat level to 13.
  * Bump standards-version to 4.5.1.
  * Declare d/rules doesn't require root.
  * Drop upstreamed patches and update remaining one.
  * Add an upstream metadata file.
  * Add missing depends on gmpy2.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 29 Jan 2021 09:14:39 +0100

pplpy (0.8.4-4) unstable; urgency=medium

  * Mark the -doc package as Multi-Arch: foreign following hinter.
  * Swith from d/compat to depending on debhelper-compat, and version 12.
  * Don't specify a minimum Python 3 version, if it's too low.
  * Make sure docs get installed correctly.
  * Bump std-vers to 4.5.0.
  * Make the build independent of which Python 3 is used (Closes: #951712).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 24 Feb 2020 21:30:27 +0100

pplpy (0.8.4-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #943217

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 16:39:43 -0400
