=== debian/watch ===
version=4
https://gitlab.com/videlec/pplpy/-/tags?sort=updated_desc .*/pplpy-@ANY_VERSION@.tar.bz2
