=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Tobias Hansen <thansen@debian.org>, Julien Puydt <jpuydt@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python (>= 3.20180313),
- cython3 (>= 0.26),
+ dh-python,
+ cython3,
  libgmp-dev,
  libmpfr-dev,
  libmpc-dev,
@@ -14,11 +14,11 @@
  libpari-dev,
  libjs-mathjax,
  python3-all-dev,
- python3-cysignals-pari (>= 1.8.1),
+ python3-cysignals-pari,
  python3-gmpy2,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/videlec/pplpy
 Vcs-Git: https://salsa.debian.org/science-team/pplpy.git
 Vcs-Browser: https://salsa.debian.org/science-team/pplpy
