=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_NAME = ppl
 
 %:
-	dh $@ --with autoreconf --with python3,sphinxdoc  --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
