=== debian/tests/control ===
Tests: upstreamtestsuite3
Depends: python3-ppl
Restrictions: allow-stderr
