=== debian/watch ===
version=4
https://github.com/sagemath/pplpy/tags?sort=updated_desc .*/@ANY_VERSION@.tar.gz
